Bug 40269 - Unable to download the IDC report on Linux
Unable to download the IDC report on Linux
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-11 13:08 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-11 13:08:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-11 13:08:01 EDT
Description of Problem:

Repeated attempts to download the free IDC report on Linux failed
How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-05-16 00:48:26 EDT
Not able to replicate this problem.  If you are still having trouble downloading
the IDC report, please reopen this bug and post further details about the
failures that you are having.

Note You need to log in before you can comment on or make changes to this bug.